<header>
  <div class="container navbar navbar-dark bg-dark">
    <a class="navbar-brand" href="#" routerLink="/">USJR</a>
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#" routerLink="/addStudent"
              >Add Student <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#" routerLink="/viewStudents">View Students</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
</header>
